@charset "UTF-8";

/* ==========================================================================
  FAQ_QUESTIONS
========================================================================== */

.c-section__list {
    margin: 5.875rem 0 5.8125rem;
}

.list {
    display: flex;
    /* justify-content: space-between; */
}

.list+.list {
    margin: 1.75rem 0 0;
}

.list--lead {
    display: flex;
    align-items: baseline;
    font-size: 1.15rem;
    font-weight: bold;
    width: calc(100% / 4);
    cursor: pointer;
}

.list--lead:hover {
    color: #B10821
}

.list--lead__ico {
    position: relative;
    display: block;
    width: 1rem;
    height: 1rem;
    margin-right: 0.9375rem;
    background: #b1081f;
    border-radius: 200px;
}

.list--lead__ico svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 45%;
    height: 45%;
    margin: auto;
    fill: #fff;
}

.question--block__txt2>p>a {
    color: #b1081f;
    font-weight: bold;
    text-decoration: underline;
    /* display: -ms-flexbox; */
    /* display: flex; */
    /* -ms-flex-align: start; */
    /* align-items: flex-start; */
}

@media all and (max-width: 768px) {
    .c-section__list {
        margin: 1.875rem 0 2.5rem;
    }
    .list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .list--lead__ico {
        margin-right: 0.45rem;
    }
    .list--lead {
        display: flex;
        align-items: stretch;
        font-size: .8125rem;
        font-weight: bold;
        width: calc(50% - .45rem);
        cursor: pointer;
        margin: 0 0 2rem;
    }
    .list+.list {
        margin: 0;
    }
}

.question {
    margin: 0 0 5.625rem;
}

.question__ttl {
    font-size: 1.125rem;
    letter-spacing: 1px;
    position: relative;
    padding: 0 0 0 1.875rem;
    margin: 0 0 1.41rem;
}

.question__ttl::before {
    position: absolute;
    top: 50%;
    left: 0;
    background-color: #b1081f;
    border-radius: 10px;
    content: "";
    display: block;
    height: 31px;
    width: 5px;
    margin-top: -16px;
}

.question--block+.question--block {
    margin: 1.8rem 0 0;
}

.question--block__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F7F6EC;
    padding: 1.1rem 1.875rem;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.question--block__list:hover .question--block__txt {
    color: #b1081f;
    text-decoration: underline;
}

.question--block__list2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background: #fff;
    padding: 1.1rem 1.875rem;
    border-radius: 5px;
    position: relative;
    display: none;
}

.question--block__li {
    display: flex;
    align-items: center;
    flex: 1;
}

.question--block__plus {
    width: 40px;
    height: 40px;
    background: url("../img/faq_questions/icon_plus.svg") 50% 0 / contain no-repeat;
}

.question--block__plus.is-active {
    width: 40px;
    height: 40px;
    background: url("../img/faq_questions/icon_minus.svg") 50% 0 / contain no-repeat;
}

.question--block__icon {
    font-size: 2rem;
    color: #b1081f;
    padding: 0 1.56rem 0 0;
}

.question--block__icon2 {
    font-size: 2rem;
    color: #B1ACAE;
    padding: 0 1.56rem 0 0;
}

.question--block__txt {
    font-size: 1.071428571rem;
    font-weight: bold;
    line-height: 1.785714286;
}

.question--block__txt2 {
    font-size: 1.071428571rem;
    line-height: 1.785714286;
}

.question--block__small {
    font-size: 1rem;
    font-weight: normal;
}

@media all and (max-width: 768px) {
    .question {
        margin: 0 0 2.375rem;
    }
    .c-sp-scorll {
        padding-top: 86px;
        margin-top: -86px;
    }
    .question--block__li {
        align-items: baseline;
    }
    .question--block__plus {
        width: 1.45rem;
        height: 1.45rem;
        background: url("../img/faq_questions/icon_plus.svg") 50% 0 / contain no-repeat;
    }
    .question--block+.question--block {
        margin: 1.4rem 0 0;
    }
    .question--block__plus.is-active {
        width: 1.45rem;
        height: 1.45rem;
        background: url("../img/faq_questions/icon_minus.svg") 50% 0 / contain no-repeat;
    }
    .question--block__icon {
        font-size: 1.4375rem;
        color: #b1081f;
        padding: 0 1.16rem 0 0;
    }
    .question--block__icon2 {
        font-size: 1.4375rem;
        color: #B1ACAE;
        padding: 0 1.16rem 0 0;
    }
}

@media all and (max-width: 640px) {
    .c-sp-scorll {
        padding-top: 75px;
        margin-top: -75px;
    }
}


/* =====================================
  INQUIRY
======================================== */

.inquery-btn-wrap {
    text-align: right;
}
.inquery-btn-wrap .list--lead {
    display: inline-flex;
    align-items: center;
    font-size: .75rem;
    font-weight: bold;
    width: auto;
    cursor: pointer;
}
.inquery-btn-wrap .list--lead__ico {
    position: relative;
    display: block;
    width: 1rem;
    height: 1rem;
    margin-right: .5rem;
    background-color: transparent;
}
.inquery-btn-wrap .list--lead__ico svg {
    fill: #494446;
    width: 80%;
    height: 80%;
}
.inquery-btn-wrap .list--lead:hover {
    color: #b1081f;
}
.inquery-btn-wrap .list--lead:hover .list--lead__ico svg {
    fill: #b1081f;
}
.flow-step__ttl {
    font-size: 1.5rem;
    text-align: center;
}
.flow-step__address {
    display: table;
    margin-top: 1rem;
}
.flow-step__address-body {
    display: table-row;
}
.flow-step__address-body>* {
    display: table-cell;
    line-height: 1;
    color: #494446;
}
.flow-step__address-body+.flow-step__address-body .flow-step__address-ttl,
.flow-step__address-body+.flow-step__address-body .flow-step__address-txt {
    padding-top: .5rem;
}
.flow-step__address-ttl,
.flow-step__address-txt {
    display: table-cell;
}
.flow-step__address-txt {
    padding-right: .875rem;
    position: relative;
    padding-left: 1rem;
    line-height: 2rem;
}
.flow-step__address-txt::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '：';
}
.flow-step__address-body+.flow-step__address-body .flow-step__address-txt::before {
    top: 0.5rem;
}
.flow-step__address-outer {
    display: inline-block;
    position: relative;
}
.flow-step__logo {
    display: none;
/*        position: absolute;
    right: 0;
    bottom: 0;*/
}

.flow-step__address-outer--anet .flow-step__logo {
    width: 8.125rem;
    bottom: -1rem;
}

.flow-step__address-outer--smrj .flow-step__logo {
    width: 5.882352941rem;
}

.flow-step__btn {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}

.user-btn {
    position: relative;
    display: inline-block;
    font-family: 'YakuHanJP_Noto', 'Noto Sans JP', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    text-align: center;
    border-style: solid;
    border-style: solid;
    border-width: 0;
    border-width: 2px;
    cursor: pointer;
}

.user-btn__arrow {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    font-size: 0;
    line-height: 0;
}

.user-btn__label {
    display: block;
    font-weight: bold;
}

.user-btn__arrow svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}


/* hover */

.user-btn {
    transition: all 0.15s ease-out;
}

.user-btn .user-btn__arrow svg {
    transition: fill 0.15s ease-out;
}


/* color */

.user-btn {
    color: #fff;
    background-color: #b1081f;
    border-color: #b1081f;
}

.user-btn .user-btn__arrow svg {
    fill: #fff;
}


/* hover */

.user-btn:hover {
    color: #b1081f;
    background-color: #fff;
}

.user-btn:hover .user-btn__arrow svg {
    fill: #b1081f;
}

@media all and (min-width: 769px) {
    .user-btn {
        padding: 0.195rem 2rem;
        font-size: 1rem;
        line-height: 1.4em;
        border-radius: 99px;
    }
    .user-btn__label {
        margin-top: 0px;
    }
    .user-btn__arrow {
        right: -2px;
        width: 2.25rem;
        height: 2.25rem;
        margin-top: -1.125rem;
    }
    .user-btn__arrow svg {
        width: 26%;
        height: 26%;
    }
}

@media all and (max-width: 768px) {
    .user-btn {
        padding: 0.195rem 2rem;
        font-size: 1.125rem;
        line-height: 1.4em;
        border-radius: 99px;
    }
    .user-btn__label {
        margin-top: 0px;
    }
    .user-btn__arrow {
        right: -2px;
        width: 2.25rem;
        height: 2.25rem;
        top: 0;
    }
    .user-btn__arrow svg {
        width: 20%;
        height: 20%;
    }
}

.flow-step__address-txt .c-note-m {
    margin-top: 0;
}

@media all and (min-width: 980px) {
    .flow-step__body {
        padding: 2.5rem 1.5rem;
        border: 2px solid #b1081f;
        border-radius: 0.375rem;
    }

    .flow-step__note-list {
        margin: 1.8rem auto 0;
    }

    .flow-step__inner--inquiry {
        width: 46.875rem;
        margin: 0 auto;
    }
    .flow-step__note {
        margin-left: 5.46875rem;
    }
    .flow-step__address-outer--anet.flow-step__address-outer {
        padding-right: 8.125rem;
    }
    .flow-step__inner--inquiry .flow-step__body-outer {
        padding-bottom: 6.25rem;
    }
}

@media all and (max-width: 979px) {
    .flow-step__note {
        line-height: 1.6;
    }

    .flow-step__note-list {
        margin: .9rem auto 0;
    }

    .flow-step__body-outer {
        padding: 0 1.5rem;
    }
    .flow-step__body {
        padding: 1.5rem 0 0;
        border-top: 1px solid #aaaaaa;
        margin: 3.461538462rem 0 4.076923077rem;
    }
    .inquery-btn-wrap {
        margin-top: .5rem;
    }
    .flow-step__ttl {
        font-size: 1.25rem;
    }
    .flow-step__note-list {
        font-size: .95rem
    }
    .flow-step__address-txt {
        line-height: 1.5;
    }
    .flow-step__inner--inquiry .flow-step__address-ttl {
        width: 4.5em;
    }

}
